--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: build
comment: 
- !ruby/struct:SM::Flow::P 
  body: This module helps build an expression parser using an OperatorTable instance and a parser that parses the term expression.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: KindPrecedence
  value: array_to_dict Associativities
full_name: RParsec::Expressions
includes: []

instance_methods: []

name: Expressions
superclass: 
